compat: only use PPA kernels